"Unpacking %@" = "正在解开 %@";

"%@ of %d files copied" = "%@ 个文件已拷贝 (共 %d 个文件)";

/* Progress (X of Y bytes) */
"%@ of %@" = "%@ 个 (共 %@ 个)";

/* X of Y files packed */
"%@ of %@ files packed" = "%@ 个文件已打包 (共 %@ 个文件)";

/* DMG extract */
"Attaching image" = "正在附上映像";
"Copying files from mounted image" = "正在从装上的映像拷贝文件";
"Detaching image" = "正在卸下映像";
"Cleaning up" = "正在清理";
"Finishing" = "正在结束";

/* Archive type descriptions */
"Roshal Archive (RAR)" = "Roshal 归档 (RAR)";
"CPIO (uncompressed)" = "CPIO (未压缩)";
"Amiga disk file" = "Amiga 磁盘文件";
"Apple disk image" = "Apple 磁盘映像";
"WinZip compatible archive" = "WinZip 兼容性归档";
"TAR archive with gzip compression" = "使用 gzip 压缩的 TAR 归档";
"TAR archive with bzip2 compression" = "使用 bzip2 压缩的 TAR 归档";
"TAR archive with Lempel-Ziv compression" = "使用 Lempel-Ziv 压缩的 TAR 归档";
"TAR archive (uncompressed)" = "TAR 归档 (未压缩)";
"7-zip archive" = "7-zip 归档";